* {margin: 0; padding: 0;}

ol, ul {
	list-style: none;
}

html {
	height:100%;
}

body {
    font:12px/16px tahoma, Arial, Helvetica, sans-serif;
    color: #222;
	background: #000 url(images/bg.jpg) repeat;
	line-height: 180%;
	height:100%;
}

/* IE8 hack to get it to apply margin auto centering to element inside this one */
#wrap {
	width:100%;
	min-height: 100%;
	}
p  { margin:10px 0;}
a  { text-decoration: none; color: #d80f81; border:0; }
p  { margin: 0 0 20px; }
h1 { font-size: 3em; font-family:"Times New Roman", Times, serif; font-style:italic; margin: 0 0 20px; color: #d80f81; font-weight: 300; letter-spacing: 0em; }
h2 { font-size: 1.2em; line-height: 1.1em; font-weight: 900; font-family:Arial, Helvetica, sans-serif; color:#111; letter-spacing: 0em; }
h3 { font-size: .9em; line-height: 1.5em; font-weight: 200; font-family:Arial, Helvetica, sans-serif; color:#999; }
h4 { font-size: 1.2em; line-height: 1.1em; font-weight: 900; font-family:Arial, Helvetica, sans-serif; color:#fff; letter-spacing: 0em; }
h5 { font-size: .9em; font-weight: 500; font-family:Arial, Helvetica, sans-serif; color:#fff; font-style: italic; }
h6 { font-size: 1em; font-weight:200; font-family:Arial, Helvetica, sans-serif; color:#fff; }
h7 { font-size: 1.2em; line-height: 1.8em; font-weight: 500; font-family:Arial, Helvetica, sans-serif; color:#d80f81; font-style: italic; }

/* Header */
#header {padding:15px 0 15px 0;height:149px;text-align:center;background: #080808 url(images/candystripe.jpg);}
#header #logo {
	height:100px;
	margin:0 auto;
	padding:50px 10px 0 10px;
	}
#header ul {
	display: inline-block;
	padding-top: 20px;
  }
#header li {
	float:left;
	text-align: center;
	padding: 0 15px;
	display: inline-block;
    }			
#main {
	width:950px;
	margin:0 auto;
	clear:both;
	padding: 50px 25px;
	overflow:auto;
	padding-bottom: 230px;
	}
#left {
	float:left;
	width:450px;
	background-color: #f4f4f4;
	padding: 25px;
	}
#right {
	float:right;
	width:425px;
	padding-left: 25px;
	color: #fff;
	overflow: hidden;
	}

#footer {
	background: #080808 url(images/candystripe.jpg) left bottom;
	color: #FFF;
	position: relative;
	clear:both;
	margin-top: -210px;
	height: 210px;
	}
#foot {
	width:950px;
	margin:0 auto;
	height:180px;	
	}
.one_quarter {
  float: left;
  padding: 20px;
  width: 195px;
}

#footer .links {
  }
    #footer .links li {
      line-height: 20px;
      list-style: none;
      background: url("images/footer_list.png") left center no-repeat;
      padding-left: 20px;
    }
      #footer .links a, #footer .links a:visited {
        color: #999;
      }
        #footer .links a:hover {
          color: #fff;
        }
  #footer .contact {
  }
    #footer .contact li {
      list-style: none;
      line-height: 20px;
    }
      #footer .contact a, #footer .contact a:visited {
        color: #999;
      }
        #footer .contact a:hover {
          color: #fff;
        }
		
#portfolio {
	float:left;
	width:900px;
	padding: 25px;
	min-height: 450px;
	text-align:left;
	}
*/	
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden}
.clearfix {display: inline-block}
* html .clearfix {height: 1%}
.clearfix {display: block}
/*

#footer {position: relative; background: #444444 url('images/footer.gif') repeat-x;color:#ffffff;font-size:11px;font-family:Verdana, Arial, sans-serif}
#footer2 {background-color: #444444;color:#ffffff;font-size:11px;font-family:Verdana, Arial, sans-serif;height:140px}
#footer a, #footer2 a {color:#ffffff;text-decoration:underline}
#footer a:hover, #footer2 a:hover {color:#804249;text-decoration:underline}
#footer a:visited, #footer2 a:visited  {color:#ffffff;text-decoration:underline}
#footer p, #footer2 p {margin:0 0 15px 0}
#footer p.axe img, #footer2 p.axe img {margin-bottom:-7px}
#foot {width:800px;margin:0 auto;background: url('images/duct-tape.jpg') no-repeat;height:140px;line-height:1.1em;padding:0 10px 0 10px}
#foot2 {width:800px;margin:0 auto;height:140px;line-height:1.1em;padding:0 10px 0 10px}
#foot #left {width:400px;float:left;padding-top:72px}
#foot #right {width:250px;float:right;text-align:right;padding-top:72px}
#foot2 #left {width:450px;float:left;padding-top:45px}
#foot2 #right {width:250px;float:right;text-align:right;padding-top:45px}
#foot #review {clear:both}
#foot #review p {margin:2px 0 5px 0}
#foot #review blockquote {font-style:italic}